# Generated by Django 2.2.6 on 2019-11-14 18:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cliente', '0002_auto_20191031_1329'),
    ]

    operations = [
        migrations.AddField(
            model_name='cliente',
            name='estado',
            field=models.BooleanField(default=True, verbose_name='Estado'),
        ),
    ]
